/* header */
.header:before {
  display: none;
}
.header .inner {
  /*padding-top: 0;*/
  /*height: 100px;*/
  height: 150px;
  padding-top: 50px;
}
.header .links {
  height: 100px;
  display: flex;
  align-items: center;
}
.header .btn_menu {
  display: none;
}
.header .mem {
  /*right: 260px;*/
}
.header .gnb {
  padding: 0 380px 0 299px;
}
.header .gnb .menu > a {
  padding: 0 25px !important;
}
.header.gkcia_main.on .logo {
  background: #fff;
  mask: url('/other_kcia/pub/images/logo.svg') no-repeat 50% 50% / contain;
  -webkit-mask: url('/other_kcia/pub/images/logo.svg') no-repeat 50% 50% /
    contain;
}
.header.gkcia_main.on .logo img {
  opacity: 0;
}

/* main */
.main_wrap {
  margin-top: 100px;
  overflow: hidden;
}
.mcon {
  position: relative;
  padding: 100px 0;
  overflow: hidden;
}
.mcon .title {
  position: relative;
  text-align: center;
}
.mcon .more {
  position: absolute;
  bottom: 0;
  right: 0;
  font-size: 16px;
  line-height: 20px;
  padding-right: 24px;
}
.mcon .more:after {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  width: 14px;
  height: 100%;
  background: #999;
  mask: url('/pub/images/arrow_link.svg') no-repeat 100% 50% / contain;
  -webkit-mask: url('/pub/images/arrow_link.svg') no-repeat 100% 50% / contain;
}

.kcia_mc00 {
  padding-top: 70px;
}
.kcia_mc00:before,
.kcia_mc00:after {
  content: '';
  position: absolute;
  top: 0;
  left: 25%;
  width: 75%;
  height: 100%;
  border-radius: 0px 0px 0px 200px;
}
.kcia_mc00:before {
  background: linear-gradient(180deg, #f1f8ff 0%, #f0f2f9 39%);
  z-index: -2;
}
.kcia_mc00:after {
  background: url('../images/bg_mc00.svg') no-repeat 100% 100% / contain;
  z-index: -1;
}
.kcia_mc00 .main_slides {
  display: flex;
  gap: 20px;
  align-items: flex-start;
}
.kcia_mc00 .mvisual_wrap {
  width: 720px;
  height: 420px;
  border-radius: 10px;
  overflow: hidden;
}
.kcia_mc00 .mvisual_wrap .mv_txt {
  top: 60px;
  left: 60px;
}
.kcia_mc00 .mvisual_wrap .mv_txt,
.kcia_mc00 .mvisual_wrap .mv_txt p {
  color: #fff;
}
.kcia_mc00 .mvisual_wrap .mv_txt .kor {
  margin: 16px 0 20px;
}
.kcia_mc00 .mvisual_wrap .mv_txt p {
  opacity: 0.8;
}
.kcia_mc00 .mvisual_wrap .navi_area {
  bottom: 50px;
  left: 60px;
  background: rgba(255, 255, 255, 0.2);
}
.kcia_mc00 .mvisual_wrap .navi_area .paging li {
  color: rgba(255, 255, 255, 0.4);
}
.kcia_mc00 .mvisual_wrap .navi_area .paging li strong {
  color: #fff;
}
.main_wrap .kcia_mc00 .mvisual_wrap .slick-arrow {
  background: #fff;
  mask: url('/pub/images/arrow_slide.svg') no-repeat 50% 50% / contain;
  -webkit-mask: url('/pub/images/arrow_slide.svg') no-repeat 50% 50% / contain;
}
.kcia_mc00 .mvisual_wrap .slick-arrow:before {
  display: none;
}
.main_wrap .kcia_mc00 .navi_area .pause {
  background: #fff;
  mask: url('/pub/images/icon_pause.svg') no-repeat 50% 50% / contain;
  -webkit-mask: url('/pub/images/icon_pause.svg') no-repeat 50% 50% / contain;
}
.main_wrap .kcia_mc00 .navi_area .play {
  background: #fff;
  mask: url('/pub/images/icon_play.svg') no-repeat 50% 50% / contain;
  -webkit-mask: url('/pub/images/icon_play.svg') no-repeat 50% 50% / contain;
}
.kcia_mc00 .mlinks_slide_wrap {
  position: relative;
  width: calc(100% - 740px);
  background: #fff;
  border-radius: 10px;
  padding: 50px 30px 20px;
}
.kcia_mc00 .mlinks_slide_wrap .title {
  font-size: 27px;
  line-height: 1;
  text-align: left;
}
.kcia_mc00 .mlinks_slide_wrap p {
  font-size: 16px;
  color: #666;
  line-height: 18px;
  margin-top: 12px;
}
.kcia_mc00 .mlinks_slide_wrap .more {
  top: 88px;
  bottom: auto;
  right: 30px;
  font-weight: 700;
}
.mlinks_slide {
  position: relative;
  width: calc(100% + 30px);
  margin-top: 35px;
  padding-bottom: 58px;
}
.mlinks_slide .slick-slide {
  padding-right: 10px;
  width: 190px;
}
.mlinks_slide a {
  position: relative;
  display: block;
  width: 180px;
  height: 200px;
  background: #f0f2f9;
  border-radius: 10px;
  padding: 20px;
}
.mlinks_slide a strong {
  display: block;
  font-size: 20px;
  font-weight: 600;
  line-height: 24px;
  height: 48px;
}
.mlinks_slide a i {
  display: block;
  width: 50px;
  height: 50px;
  background: #fff no-repeat 50% 50% / contain;
  border-radius: 50%;
  margin: 20px 0 26px;
}
.mlinks_slide a span {
  position: relative;
  font-size: 14px;
  font-weight: 500;
  line-height: 16px;
  padding-right: 24px;
}
.mlinks_slide a span:after {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  width: 14px;
  height: 100%;
  background: #222;
  mask: url('/pub/images/arrow_link.svg') no-repeat 100% 50% / contain;
  -webkit-mask: url('/pub/images/arrow_link.svg') no-repeat 100% 50% / contain;
}
.mlinks_slide .slick-arrow {
  top: auto;
  bottom: 0;
  border: 0;
}
.mlinks_slide .slick-prev {
  left: 40%;
}
.mlinks_slide .slick-next {
  right: 40%;
}
.mlinks_slide .slick-dots {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 40px;
}
.mlinks_slide .slick-dots li {
  font-size: 16px;
  color: rgba(34, 34, 34, 0.4);
  line-height: 40px;
  text-align: center;
  display: none;
}
.mlinks_slide .slick-dots li.slick-active {
  display: block;
}
.mlinks_slide .slick-dots strong {
  color: #2e3191;
}
.mlinks_slide .slick-dots span {
  padding: 0 10px;
}
.kcia_mc00 .inner > .title {
  margin-top: 100px;
}
.kcia_mc00 .flex {
  gap: 60px;
  align-items: center;
}
.kcia_mc00 .mc00_slide {
  position: relative;
  width: 630px;
}
.kcia_mc00 .mc00_slide .img_area {
  position: relative;
}
.kcia_mc00 .mc00_slide .img_area .pop_video {
  width: 100% !important;
  height: 100% !important;
}
.kcia_mc00 .mc00_slide a {
  position: relative;
  display: block;
  height: 355px;
  overflow: hidden;
  border-radius: 10px;
}
.kcia_mc00 .mc00_slide .imgfit:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url('../images/icon_video.svg') rgba(0, 0, 0, 0.5) no-repeat 50%
    50%;
  opacity: 0;
  transition: 0.2s linear;
}
.kcia_mc00 .mc00_slide a img {
  transition: 1s;
}
.kcia_mc00 .mc00_slide .pop_video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  display: none;
}
.kcia_mc00 .mc00_slide .pop_video iframe {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 10px;
}
.kcia_mc00 .mc00_slide .slick-arrow {
  position: absolute;
  top: 50%;
  margin-top: -20px;
}
.kcia_mc00 .mc00_slide .slick-prev {
  left: -20px;
}
.kcia_mc00 .mc00_slide .slick-next {
  right: -20px;
}
.kcia_mc00 .mc00_slide_txt {
  width: calc(100% - 690px);
}
.kcia_mc00 .mc00_slide_txt .tit {
  font-size: 26px;
  font-weight: 600;
  line-height: 30px;
  margin-bottom: 30px;
}
.kcia_mc00 .mc00_slide_txt p {
  font-size: 18px;
  line-height: 34px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: normal;
  word-wrap: break-word;
  display: -webkit-box;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
}

.kcia_mc01 .mc01_slide {
  position: relative;
  margin: 0 -17px 56px;
}
/* .kcia_mc01 .abox {display:flex !important; flex-wrap:wrap; gap:30px 35px; width:calc(100% + 60px); padding:0 30px;} */
.kcia_mc01 .slick-slide {
  padding: 0 17px;
}
.kcia_mc01 .slick-slide > div {
  margin-bottom: 20px;
}
.kcia_mc01 .slick-slide > div:last-child {
  margin-bottom: 0;
}
.kcia_mc01 .box {
  position: relative;
  display: block;
  width: calc((100% - 70px) / 3);
  height: 200px;
  border-radius: 10px;
  border: #ddd 1px solid;
  padding: 30px 40px;
  background: #fff;
}
.kcia_mc01 .box .tt {
  font-size: 20px;
  font-weight: 500;
  line-height: 32px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: normal;
  word-wrap: break-word;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.kcia_mc01 .box .name,
.kcia_mc01 .box .date {
  position: absolute;
  bottom: 30px;
  font-size: 16px;
  line-height: 20px;
}
.kcia_mc01 .box .name {
  left: 40px;
  display: flex;
  gap: 21px;
  padding-right: 80px;
  width: calc(100% - 80px);
}
.kcia_mc01 .box .name span {
  position: relative;
}
.kcia_mc01 .box .name span:before {
  content: '';
  position: absolute;
  top: 50%;
  left: -11px;
  width: 3px;
  height: 3px;
  background: #222;
  border-radius: 50%;
  margin-top: -1px;
}
.kcia_mc01 .box .name span:first-child:before {
  display: none;
}
.kcia_mc01 .box .name span:last-child {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: normal;
  word-wrap: break-word;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}
.kcia_mc01 .box .date {
  right: 40px;
  opacity: 0.6;
}
/* .kcia_mc01 .slick-arrow {top:50%; width:26px; height:52px; border:0; border-radius:0; font-size:0; transform:translateY(-50%); background:none;}
.kcia_mc01 .slick-arrow:before {background:url('../images/arrow_mc01.svg') no-repeat 50% 50% / contain; mask:none; -webkit-mask:none;}
.kcia_mc01 .slick-prev {left:-56px;}
.kcia_mc01 .slick-next {right:-56px;} */
.kcia_mc01 .slick-dots {
  position: absolute;
  bottom: -56px;
  left: 0;
  width: 100%;
  text-align: center;
}
.kcia_mc01 .slick-dots li {
  font-size: 16px;
  color: rgba(34, 34, 34, 0.4);
  line-height: 40px;
  text-align: center;
  display: none;
}
.kcia_mc01 .slick-dots li span {
  padding: 0 10px;
}
.kcia_mc01 .slick-dots li.slick-active {
  display: block;
}
.kcia_mc01 .slick-dots strong {
  color: #2e3191;
}

.kcia_mc02 {
  position: relative;
  overflow: visible;
  padding-top: 0;
}
.kcia_mc02:before {
  content: '';
  position: absolute;
  top: -430px;
  left: 0;
  width: 548px;
  height: 895px;
  background: url('../images/bg_mc02.svg') no-repeat 50% 50% / contain;
  z-index: -1;
}
.kcia_mc02 .inner {
  display: flex;
  justify-content: space-between;
  padding-right: 15px;
}
.kcia_mc02 .txt {
  width: 38.75%;
}
.kcia_mc02 .title {
  color: #2e3191;
  margin: 0;
  text-align: left;
}
.kcia_mc02 .txt p {
  position: relative;
  font-size: 30px;
  color: #222;
  font-weight: 900;
  line-height: 40px;
  padding-top: 40px;
  margin-top: 60px;
}
.kcia_mc02 .txt p:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 30px;
  height: 1px;
  background: #222;
}
.mc02_slide {
  position: relative;
  width: 61.25%;
  max-width: 100%;
  margin-right: -5px;
}
.mc02_slide .ibox {
  display: flex !important;
  gap: 20px;
  flex-wrap: wrap;
}
.mc02_slide .slick-slide {
  padding: 10px;
}
.mc02_slide .slick-slide > div {
  margin-bottom: 20px;
}
.mc02_slide .slick-slide > div:last-child {
  margin-bottom: 0;
}
.mc02_slide .box {
  position: relative;
  display: block;
  width: calc((100% - 60px) / 4);
  height: 190px;
  background: #fff;
  border-radius: 10px;
  text-align: center;
  padding: 26px 10px;
  border: #ebebeb 1px solid;
  transition: 0.2s linear;
}
.mc02_slide .box:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: #2e3191 3px solid;
  border-radius: inherit;
  opacity: 0;
  transition: 0.2s linear;
  pointer-events: none;
}
.mc02_slide .box i {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 80px;
  transition: 0.2s linear;
}
.mc02_slide .box i.hover {
  display: none;
  background: #fff;
  mask: no-repeat 50% 50%;
  -webkit-mask: no-repeat 50% 50%;
  transition: 0.2s linear;
}
.mc02_slide .box i img {
  max-height: 100%;
  margin: 0 auto;
}
.mc02_slide .box strong {
  display: block;
  font-size: 20px;
  font-weight: 700;
  line-height: 24px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  margin: 16px 0 8px;
}
.mc02_slide .box p {
  font-size: 14px;
  color: #333;
  line-height: 20px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: normal;
  word-wrap: break-word;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  transition: 0.2s linear;
}
/* .mc02_slide .slick-arrow {top:50%; width:26px; height:52px; border:0; border-radius:0; font-size:0; transform:translateY(-50%); background:none;}
.mc02_slide .slick-arrow:before {background:url('../images/arrow_mc01.svg') no-repeat 50% 50% / contain; mask:none; -webkit-mask:none;}
.mc02_slide .slick-prev {left:-86px;}
.mc02_slide .slick-next {right:-86px;} */
.mc02_slide .slick-dots {
  position: absolute;
  bottom: -36px;
  left: 0;
  width: 100%;
  text-align: center;
  display: flex;
  justify-content: center;
  gap: 12px;
}
.mc02_slide .slick-dots li {
  font-size: 0;
  width: 12px;
  height: 12px;
  background: #ddd;
  border-radius: 6px;
  transition: 0.2s linear;
}
.mc02_slide .slick-dots li.slick-active {
  width: 58px;
  background: #2e3191;
}

.main_wrap .kcia_mc01 .slick-arrow,
.main_wrap .kcia_mc02 .slick-arrow {
  top: 50%;
  width: 28px;
  height: 54px;
  margin-top: -27px;
  border: 0;
  background: none;
}
.main_wrap .kcia_mc01 .slick-arrow:before,
.main_wrap .kcia_mc02 .slick-arrow:before {
  mask: url('../images/arrow_new.svg') no-repeat 50% 50% / contain;
  -webkit-mask: url('../images/arrow_new.svg') no-repeat 50% 50% / contain;
}
.main_wrap .kcia_mc01 .slick-prev,
.main_wrap .kcia_mc02 .slick-prev {
  left: -86px;
}
.main_wrap .kcia_mc01 .slick-next,
.main_wrap .kcia_mc02 .slick-next {
  right: -86px;
}

/* sub */
.svisual {
  /*margin-top: 100px;*/
  margin-top: 150px;
}
.svisual.g01 {
  background-image: url('../images/svisual01.jpg');
}
.svisual.g02 {
  background-image: url('../images/svisual02.jpg');
}
.svisual.g03 {
  background-image: url('../images/svisual03.jpg');
}
.svisual.g04 {
  background-image: url('../images/svisual04.jpg');
}
.svisual.g05 {
  background-image: url('../images/svisual05.jpg');
}
.scon {
  padding: 100px 0;
}

/* KCA 소개 */
.scon.about01 {
  position: relative;
  padding-top: 0;
}
.about01:before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: calc(100% - 215px);
  background: #f0f2f9;
  border-radius: 200px 0 0 0;
  z-index: -1;
}
.about01 .aboutbox {
  display: flex;
  gap: 60px;
  align-items: center;
  margin-bottom: 100px;
}
.about01 .aboutbox .img {
  width: 720px;
  height: 320px;
  display: flex;
  justify-content: center;
  align-items: center;
  border: #ddd 1px solid;
  padding: 20px;
  background: #fff;
}
.about01 .aboutbox .txt .tt {
  display: block;
  font-size: 30px;
  font-weight: 600;
  line-height: 1;
  margin-bottom: 30px;
}
.about01 .aboutbox .txt p {
  line-height: 30px;
}
.about01 .video {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
}
.about01 .video iframe {
  max-width: 100%;
}
.about02 {
  background: #f8f8f8;
}
.about02_pyo {
  position: relative;
  padding: 110px 0 10px;
}
.about02_pyo .center {
  width: 360px;
  height: 360px;
  background: rgba(46, 49, 145, 0.04);
  border-radius: 50%;
  margin: 0 auto;
  padding: 80px;
}
.about02_pyo .center span {
  display: block;
  width: 200px;
  height: 200px;
  line-height: 200px;
  background: #fff;
  border-radius: 50%;
  font-size: 40px;
  color: #2e3191;
  font-weight: 700;
  font-family: 'Poppins';
  text-align: center;
  box-shadow: 0px 6px 10px rgba(0, 0, 0, 0.1);
}
.about02_pyo .ibox {
  position: absolute;
  width: 160px;
  height: 160px;
  border-radius: 50%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.about02_pyo .ibox i {
  display: block;
  width: 100%;
  height: 36px;
  background: no-repeat 50% 50% / contain;
  margin-bottom: 20px;
}
.about02_pyo .ibox strong {
  color: #fff;
  font-weight: 600;
  line-height: 20px;
  text-align: center;
}
.about02_pyo .ibox p {
  position: absolute;
  top: 50%;
  left: calc(100% + 80px);
  font-size: 16px;
  line-height: 26px;
  transform: translateY(-50%);
  width: 290px;
}
.about02_pyo .ibox:before,
.about02_pyo .ibox:after {
  content: '';
  position: absolute;
  top: 50%;
  left: 100%;
}
.about02_pyo .ibox:before {
  width: 60px;
  border-bottom: #ccc 1px dashed;
}
.about02_pyo .ibox:after {
  width: 10px;
  height: 10px;
  margin: -5px 0 0 -5px;
  border: #fff 2px solid;
  border-radius: 50%;
  background: inherit;
}
.about02_pyo .ibox.i1 {
  top: 0;
  left: 50%;
  margin-left: -80px;
  background: #262261;
}
.about02_pyo .ibox.i1 i {
  background-image: url('../images/icon_about02_01.svg');
}
.about02_pyo .ibox.i2 {
  bottom: 0;
  left: 50%;
  margin-left: -260px;
  background: #2350c3;
}
.about02_pyo .ibox.i2 i {
  background-image: url('../images/icon_about02_02.svg');
}
.about02_pyo .ibox.i2 p {
  left: auto;
  right: calc(100% + 80px);
  width: 220px;
}
.about02_pyo .ibox.i2:before,
.about02_pyo .ibox.i2:after {
  left: auto;
  right: 100%;
}
.about02_pyo .ibox.i2:after {
  margin: -5px -5px 0 0;
}
.about02_pyo .ibox.i3 {
  bottom: 0;
  right: 50%;
  margin-right: -260px;
  background: #2e3191;
}
.about02_pyo .ibox.i3 i {
  background-image: url('../images/icon_about02_03.svg');
}
.about03 .title {
  margin-bottom: 30px;
}
.about03 ul {
  display: flex;
  margin-top: 30px;
  border: #ddd 1px solid;
  border-radius: 10px;
  padding: 60px 20px;
}
.about03 li {
  position: relative;
  width: 20%;
  text-align: center;
}
.about03 li:before {
  content: '';
  position: absolute;
  top: 218px;
  left: 50%;
  width: 100%;
  border-bottom: #ddd 1px dashed;
  z-index: -1;
}
.about03 li:last-child:before {
  display: none;
}
.about03 li i {
  display: block;
  width: 100px;
  height: 100px;
  background: #f6f6f6 no-repeat 50% 50% / contain;
  border-radius: 50%;
  margin: 0 auto;
}
.about03 li .step {
  color: #fff;
  font-weight: 600;
  line-height: 32px;
  height: 32px;
  width: 100px;
  background: #2e3191;
  border-radius: 16px;
  margin: 16px auto 20px;
}
.about03 li em {
  display: block;
  width: 16px;
  height: 16px;
  background: rgba(46, 49, 145, 0.1);
  border-radius: 50%;
  padding: 4px;
  margin: 20px auto 24px;
}
.about03 li em:before {
  content: '';
  display: block;
  width: 8px;
  height: 8px;
  background: #2e3191;
  border-radius: 50%;
}
.about03 li strong {
  display: block;
  font-size: 22px;
  font-weight: 600;
  line-height: 1;
}
.about03 li p {
  font-size: 16px;
  line-height: 1;
}
.about03 li.i1 i {
  background-image: url('../images/icon_about03_01.svg');
}
.about03 li.i2 i {
  background-image: url('../images/icon_about03_02.svg');
}
.about03 li.i3 i {
  background-image: url('../images/icon_about03_03.svg');
}
.about03 li.i4 i {
  background-image: url('../images/icon_about03_04.svg');
}
.about03 li.i5 i {
  background-image: url('../images/icon_about03_05.svg');
}
.scon .mc02_slide {
  margin-bottom: 56px;
}
.scon .slick-arrow {
  position: absolute;
  z-index: 1;
}
.scon .slick-arrow:before {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  background: url('../images/arrow_mc01.svg') no-repeat 50% 50% / contain;
  mask: none;
  -webkit-mask: none;
}
.scon .slick-next:before {
  transform: scaleX(-1);
}
.scon .slick-dots {
  margin-bottom: -26px;
}

/* 진행중인 산업 평가 */
.industry_evaluation_top {
  height: 190px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  line-height: 1;
  background: url('../images/bg_industry_evaluation_top.jpg') no-repeat 50% 50% /
    cover;
  margin-bottom: 80px;
  text-align: center;
}
.industry_evaluation_top .tt {
  display: block;
  font-size: 30px;
  font-weight: 600;
}
.industry_evaluation_top .tt strong {
  font-size: 34px;
}
.industry_evaluation_top p {
  opacity: 0.6;
  margin-top: 24px;
}
.industry_evaluation_top.view {
  line-height: 46px;
  height: 240px;
  background-image: url('../images/bg_industry_evaluation_top_view.jpg');
}
.industry_evaluation_top.write {
  height: 300px;
}
.industry_evaluation_top.write .tt {
  line-height: 46px;
}
.industry_evaluation_top.write p {
  margin-top: 16px;
}
.industry_evaluation_top.write .btn_link {
  display: block;
  font-size: 16px;
  color: #fff;
  font-weight: 600;
  line-height: 40px;
  height: 40px;
  width: 200px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: #2e3191;
  border-radius: 20px;
  padding: 0 24px;
  margin-top: 20px;
}
.industry_evaluation_top.write .btn_link:after {
  content: '';
  display: block;
  width: 14px;
  height: 14px;
  background: url('/pub/images/icon_link.svg');
}
.industry_evaluation_edtbox {
  margin-bottom: 80px;
  text-align: center;
}
.industry_icons .box i {
  position: relative;
  background-color: #484cca;
}
.industry_icons .box i img {
  display: block;
}
.industry_icons .box i span {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  background: no-repeat 50% 50% / contain;
  mask: no-repeat 50% 50% / contain;
  -webkit-mask: no-repeat 50% 50% / contain;
  padding: 0;
  transition: 0.2s linear;
}
.industry_icons .box i span:after {
  display: none !important;
}
.industry_evaluation_list .box {
  position: relative;
  padding: 30px 30px 30px 110px;
  display: block;
  line-height: 40px;
  border: #ddd 1px solid;
  border-radius: 5px;
  margin-bottom: 30px;
}
.industry_evaluation_list .box:last-child {
  margin-bottom: 0;
}
.industry_evaluation_list .box i {
  position: absolute;
  top: 50%;
  left: 30px;
  width: 60px;
  height: 60px;
  background: #f8f8f8 no-repeat 50% 50% / contain;
  margin-top: -30px;
  border-radius: 50%;
  transition: 0.2s linear;
}
.industry_evaluation_list .box strong {
  display: block;
  font-size: 22px;
}
.industry_evaluation_list .box span {
  position: absolute;
  top: 50%;
  right: 30px;
  width: 150px;
  height: 40px;
  padding: 0 24px;
  font-size: 16px;
  color: #fff;
  font-weight: 600;
  background: #2e3191;
  border-radius: 20px;
  margin-top: -20px;
  display: flex;
  justify-content: space-between;
}
.industry_evaluation_list .box span:after {
  content: '';
  display: block;
  width: 14px;
  height: inherit;
  background: url('../images/icon_apply.svg') no-repeat 50% 50% / contain;
}
.industry_evaluation_list .box i span {
  top: 0;
  left: 0;
  margin: 0;
}
/* .industry_icons .i01 i span {background-image:url('../images/icon_industry_evaluation_01.svg');}
.industry_icons .i02 i span {background-image:url('../images/icon_industry_evaluation_02.svg');}
.industry_icons .i03 i span {background-image:url('../images/icon_industry_evaluation_03.svg');}
.industry_icons .i04 i span {background-image:url('../images/icon_industry_evaluation_04.svg');}
.industry_icons .i05 i span {background-image:url('../images/icon_industry_evaluation_05.svg');}
.industry_icons .i06 i span {background-image:url('../images/icon_industry_evaluation_06.svg');}
.industry_icons .i07 i span {background-image:url('../images/icon_industry_evaluation_07.svg');}
.industry_icons .i08 i span {background-image:url('../images/icon_industry_evaluation_08.svg');}
.industry_icons .i09 i span {background-image:url('../images/icon_industry_evaluation_09.svg');}
.industry_icons .i10 i span {background-image:url('../images/icon_industry_evaluation_10.svg');}
.industry_icons .i11 i span {background-image:url('../images/icon_industry_evaluation_11.svg');}
.industry_icons .i12 i span {background-image:url('../images/icon_industry_evaluation_12.svg');}
.industry_icons .i13 i span {background-image:url('../images/icon_industry_evaluation_13.svg');}
.industry_icons .i14 i span {background-image:url('../images/icon_industry_evaluation_14.svg');}
.industry_icons .i15 i span {background-image:url('../images/icon_industry_evaluation_15.svg');}
.industry_icons .i16 i span {background-image:url('../images/icon_industry_evaluation_16.svg');}
.industry_icons .i17 i span {background-image:url('../images/icon_industry_evaluation_17.svg');} */

.industry_evaluation_list_type_main {
  display: flex;
  gap: 24px;
  flex-wrap: wrap;
}
.industry_evaluation_list_type_main .box {
  position: relative;
  display: block;
  width: calc((100% - 96px) / 5);
  height: 200px;
  background: #f0f2f9;
  border-radius: 10px;
  padding: 20px;
  font-size: 0;
}
.industry_evaluation_list_type_main .box strong {
  display: block;
  font-size: 20px;
  font-weight: 600;
  line-height: 24px;
  height: 48px;
}
.industry_evaluation_list_type_main .box i {
  position: relative;
  display: block;
  width: 50px;
  height: 50px;
  background: #fff no-repeat 50% 50% / contain;
  border-radius: 50%;
  margin: 20px 0 26px;
}
.industry_evaluation_list_type_main .box i img {
  display: block;
  transition: 0.2s linear;
}
.industry_evaluation_list_type_main .box i span {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  background: #484cca no-repeat 50% 50% / contain;
  mask: no-repeat 50% 50% / contain;
  -webkit-mask: no-repeat 50% 50% / contain;
  padding: 0;
  transition: 0.2s linear;
}
.industry_evaluation_list_type_main .box i span:after {
  display: none !important;
}
.industry_evaluation_list_type_main .box > span {
  position: relative;
  font-size: 14px;
  font-weight: 500;
  line-height: 16px;
  padding-right: 24px;
}
.industry_evaluation_list_type_main .box > span:after {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  width: 14px;
  height: 100%;
  background: #222;
  mask: url('/pub/images/arrow_link.svg') no-repeat 100% 50% / contain;
  -webkit-mask: url('/pub/images/arrow_link.svg') no-repeat 100% 50% / contain;
}

.tcbox .inner {
  display: flex;
}
.tcbox .ctit {
  text-align: left;
  width: 440px;
  padding: 0px 30px 0px 0px;
}
.tcbox .dtit {
  position: relative;
  font-size: 22px;
  font-weight: 700;
  line-height: 1;
  padding-left: 16px;
  margin: 40px 0 20px;
}
.tcbox .dtit:before {
  content: '';
  position: absolute;
  top: 50%;
  left: 0;
  width: 6px;
  height: 6px;
  background: #222;
  border-radius: 3px;
  margin-top: -3px;
}
.tcbox .btit {
  position: relative;
  font-weight: 600;
  line-height: 20px;
  margin: 40px 0 20px;
  padding-left: 14px;
}
.tcbox .btit:before {
  content: '';
  position: absolute;
  top: 50%;
  left: 0;
  width: 3px;
  height: 12px;
  background: #2350c3;
  margin-top: -6px;
}
.tcbox .con {
  width: calc(100% - 440px);
}
.tcbox .con img {
  height: auto !important;
}
.tcbox .img_bdrs5 {
  border-radius: 5px;
  margin-bottom: 30px;
  overflow: hidden;
}
.tcbox .blue {
  color: #2e3191;
}
.tcbox .blue2 {
  color: #2350c3;
}
.tcbox.gbox {
  background: #f8f8f8;
}
.tcbox.gbox2 {
  background: #f0f2f9;
}
.tcbox .tbl th,
.tcbox .tbl td {
  text-align: center;
  line-height: 30px;
  border-left: #ddd 1px solid;
  border-right: #ddd 1px solid;
}
.tcbox .tbl th:first-child,
.tcbox .tbl td:first-child {
  border-left: 0;
}
.tcbox .tbl th:last-child,
.tcbox .tbl td:last-child {
  border-right: 0;
}
.tcbox .tbl th {
  font-weight: 500;
  background: #f8f8f8;
  padding: 15px 10px;
}
.tcbox .tbl td {
  background: #fff;
  padding: 25px 10px;
}
.tcbox .tbl.tbl_tal th {
  width: 240px;
}
.tcbox .tbl.tbl_tal td {
  text-align: left;
  padding: 10px 30px;
  height: 80px;
}
.tcbox .tbl.total table {
  border-top-color: #ddd;
}
.tcbox .wbox {
  background: #fff;
  border-radius: 5px;
  padding: 40px;
  text-align: center;
  margin-top: 40px;
}
.tcbox .chart_wrap {
  margin: 60px 0;
  overflow: hidden;
}
.tcbox .chart {
  font-size: 18px;
  margin: 0 auto;
}
.tcbox .chart .axis-group .axis:nth-child(1) text {
  transform: translateX(-100px);
}
.tcbox .chart .axis-group .axis:nth-child(5) text {
  transform: translateX(-70px);
}
.tcbox .chart .axis-group .axis:nth-child(6) text {
  transform: translateX(-100px);
}

.food_list {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  border-top: #222 1px solid;
}
.food_list:before,
.food_list:after {
  content: '';
  position: absolute;
}
.food_list:before {
  bottom: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background: #ddd;
}
.food_list:after {
  top: 0;
  left: 50%;
  width: calc(25% + 1px);
  height: 100%;
  border-left: #ddd 1px solid;
  border-right: #ddd 1px solid;
}
.food_list li {
  position: relative;
  width: 25%;
  border-bottom: #ddd 1px solid;
  border-left: #ddd 1px solid;
  height: 80px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.food_list li:before {
  content: '';
  position: absolute;
  top: 0;
  right: -1px;
  width: 1px;
  height: 100%;
  background: #ddd;
}
.food_list li:nth-child(4n-3) {
  border-left: 0;
}
.food_list li:nth-child(4n):before {
  display: none;
}

.excellent .box {
  display: flex;
  margin-bottom: 40px;
  border-radius: 5px;
  overflow: hidden;
}
.excellent .box:last-child {
  margin-bottom: 0;
}
.excellent .box .img {
  width: 400px;
}
.excellent .box .txt {
  width: calc(100% - 400px);
  background: #fff;
  padding: 30px 40px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.excellent .box .tt {
  font-size: 22px;
  font-weight: 700;
  line-height: 26px;
  display: flex;
  gap: 10px;
  padding-bottom: 30px;
  border-bottom: #ddd 1px solid;
  margin-bottom: 30px;
}
.excellent .box .tt strong {
  color: #2e3191;
}
.excellent .box .s {
  font-size: 16px;
  margin-top: 12px;
}
.excellent .box .link {
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: 16px;
  color: #fff;
  font-weight: 600;
  line-height: 40px;
  height: 40px;
  width: 200px;
  background: #2e3191;
  border-radius: 20px;
  padding: 0 24px;
  margin-top: 30px;
}
.excellent .box .link:after {
  content: '';
  width: 14px;
  height: 14px;
  background: url('/pub/images/icon_link.svg') no-repeat 50% 50% / contain;
}

/* 진행중인산업평가 */
.commemoration {
  background: url('../images/bg_commemoration.jpg') no-repeat 50% 50% / cover;
  color: #fff;
}
.commemoration .inner {
  flex-direction: column;
}
.commemoration .ctit {
  width: 100% !important;
  text-align: center;
  margin-bottom: 40px;
}
.commemoration p.tac {
  opacity: 0.8;
}
.commemoration .half {
  display: flex;
  justify-content: center;
  gap: 40px;
  margin: 60px 0;
}
.commemoration .half li {
  width: 500px;
  color: #fff;
  text-align: center;
}
.commemoration .half li img {
  border-radius: 5px;
}
.commemoration .half .tt {
  font-size: 26px;
  font-weight: 600;
  margin-top: 30px;
}
.commemoration .half p {
  font-size: 16px;
  line-height: 26px;
  opacity: 0.6;
  margin-top: 20px;
}
.commemoration .half p + p {
  margin-top: 0;
}
.commemoration .links a {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 30px;
  font-size: 22px;
  color: #fff;
  font-weight: 600;
  line-height: 40px;
  padding: 30px 40px;
  border-radius: 5px;
  background: rgba(255, 255, 255, 0.2);
  backdrop-filter: blur(10px);
}
.commemoration .links a:last-child {
  margin-bottom: 0;
}
.commemoration .links i {
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: 16px;
  color: #fff;
  font-weight: 600;
  line-height: 40px;
  height: 40px;
  width: 200px;
  background: #2e3191;
  border-radius: 20px;
  padding: 0 24px;
}
.commemoration .links i:after {
  content: '';
  width: 14px;
  height: 14px;
  background: url('/pub/images/icon_link.svg') no-repeat 50% 50% / contain;
}

.tcbox .step {
  display: flex;
  flex-wrap: wrap;
  gap: 40px;
}
.tcbox .step li {
  width: calc(50% - 20px);
  border: #ddd 1px solid;
  border-radius: 5px;
  padding: 30px 40px;
}
.tcbox .step li .tt {
  position: relative;
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: #ddd 1px dashed;
  padding-left: 100px;
  height: 101px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.tcbox .step li .tt i {
  position: absolute;
  top: 0;
  left: 0;
  width: 80px;
  height: 80px;
  background: #f6f6f6 no-repeat 50% 50% / contain;
  border-radius: 50%;
}
.tcbox .step li .tt .step {
  color: #2e3191;
  line-height: 1;
  font-weight: 500;
  margin-bottom: 12px;
}
.tcbox .step li .tt strong {
  display: block;
  font-size: 20px;
  font-weight: 600;
  line-height: 1;
}
.tcbox .step li p {
  font-size: 16px;
  line-height: 26px;
}
.tcbox .step .i1 .tt i {
  background-image: url('../images/icon_tcstep01.svg');
}
.tcbox .step .i2 .tt i {
  background-image: url('../images/icon_tcstep02.svg');
}
.tcbox .step .i3 .tt i {
  background-image: url('../images/icon_tcstep03.svg');
}
.tcbox .step .i4 .tt i {
  background-image: url('../images/icon_tcstep04.svg');
}

.btn_apply {
  display: flex;
  padding: 50px 40px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: #484cca;
  border-radius: 5px;
  width: 100%;
  max-width: 1000px;
  margin: 100px auto 0;
}
.btn_apply .tt {
  font-size: 22px;
  color: #fff;
  font-weight: 500;
  line-height: 40px;
}
.btn_apply .tt strong {
  font-weight: 800;
}
.btn_apply i {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  font-size: 16px;
  color: #484cca;
  font-weight: 600;
  line-height: 40px;
  height: 40px;
  width: 200px;
  background: #fff;
  border-radius: 20px;
}
.btn_apply i:after {
  content: '';
  width: 14px;
  height: inherit;
  background: #484cca;
  mask: url('../images/icon_apply.svg') no-repeat 50% 50% / contain;
  -webkit-mask: url('../images/icon_apply.svg') no-repeat 50% 50% / contain;
}

.no_member .stit {
  line-height: 40px;
}
.no_member p.blue {
  font-size: 18px;
  color: #2350c3;
  margin: 40px 0 20px;
}

.tbl td .chktxt {
  font-size: 16px;
  color: #2350c3;
  line-height: 16px;
  margin-top: 10px; /* display:none; */
}
.tbl td .chktxt.on {
  display: block;
}
.tbl td .nice-select {
  width: 240px;
}
.tbl td .flex {
  gap: 10px;
  flex-wrap: wrap;
}
.tbl td .flex.gap {
  gap: 40px;
}
.tbl td .flex input.text {
  width: calc(100% - 130px);
}
.tbl td .flex .btn {
  width: 120px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  font-size: 16px;
  color: #fff;
  font-weight: 600;
  background: #222;
  border-radius: 3px;
}
.tbl td .text[readonly] {
  outline: none;
}
.tbl td .sector_area {
  position: relative;
  padding-right: 60px;
}
.tbl td .sector_area .btn_sector {
  position: absolute;
  top: 0;
  right: 0;
  width: 50px;
  height: 50px;
  font-size: 0;
  background: #222;
  border-radius: 3px;
}
.tbl td .sector_area .btn_sector:before,
.tbl td .sector_area .btn_sector:after {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  background: #fff;
  transform: translate(-50%, -50%);
}
.tbl td .sector_area .btn_sector:before {
  width: 20px;
  height: 2px;
}
.tbl td .sector_area .btn_sector:after {
  width: 2px;
  height: 20px;
}
.tbl td .sector_area .btn_sector.minus:after {
  display: none;
}
.tbl .sector_plus {
  display: none !important;
}
.tbl .sector_plus.on {
  display: table-row !important;
}
.term_box.mt {
  margin-top: 30px;
}

.endbox {
  padding: 60px;
}
.endbox:before {
  content: '';
  display: block;
  width: 100px;
  height: 100px;
  background: url('../images/icon_endbox.svg') #f8f8f8 no-repeat 50% 50% /
    contain;
  margin: 0 auto 36px;
  border-radius: 50%;
}
.endbox .stit strong {
  display: block;
  font-size: 30px;
  margin-top: 16px;
}
.endbox .blue {
  color: #2350c3;
  font-weight: 500;
  line-height: 1;
}
.endbox .tt {
  font-size: 22px;
  font-weight: 700;
  line-height: 30px;
  margin: 40px 0 12px;
}
.endbox .gbox {
  font-size: 16px;
  color: #666;
  line-height: 26px;
  padding: 20px;
  text-align: center;
  background: #f8f8f8;
  border-radius: 5px;
  margin-top: 30px;
}

/* KCIA 기념식 */
.commemoration_area {
  position: relative;
  padding-bottom: 160px;
  text-align: center;
}
.commemoration_area:before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: calc(100% - 120px);
  background: url('../images/bg_commemoration.svg') no-repeat 50% 0 / cover;
  z-index: -1;
}
.commemoration_area .video {
  border-radius: 10px;
  overflow: hidden;
  width: 1000px;
  max-width: 100%;
  margin: 0 auto;
}
.commemoration_area .video iframe {
  max-width: 100%;
}
.commemoration_area .tit {
  font-size: 26px;
  font-weight: 700;
  margin: 60px 0 30px;
}
.commemoration_area .img_area {
  position: relative;
}
.commemoration_area .img_area .pop_video {
  width: 100% !important;
  height: 100% !important;
}
.commemoration_area .img_area a {
  position: relative;
  display: block;
  height: 562px;
  overflow: hidden;
  border-radius: 10px;
}
.commemoration_area .img_area .imgfit:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url('../images/icon_video.svg') rgba(0, 0, 0, 0.5) no-repeat 50%
    50%;
  opacity: 0;
  transition: 0.2s linear;
}
.commemoration_area .img_area a img {
  transition: 1s;
}
.commemoration_area .img_area .pop_video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  display: none;
}
.commemoration_area .img_area .pop_video iframe {
  width: 100%;
  height: 100%;
  max-height: 100%;
}
